<?php
require "lib.php";
$title=translate("Accessibility policy");
$display = new display_html($title);
$display->head();
$content="\n\t<div>";
$content.="\n\t\t<h1>" . $title . "</h1>";
$content.=display_access();
$content.="\n\t\t" . display_close_button();
$content.="\n\t</div>";
$display->body($content, "access");
print $display->close();

